/*! sanitize.css v3.0.0 | CC0 1.0 Public Domain | github.com/10up/sanitize.css */

/*
 * Normalization
 */

audio:not([controls]) {
	display: none; /* Chrome 44-, iOS 8+, Safari 9+ */
}

button {
	overflow: visible; /* Internet Explorer 11- */
	-webkit-appearance: button; /* iOS 8+ */
}

details {
	display: block; /* Edge 12+, Firefox 40+, Internet Explorer 11-, Windows Phone 8.1+ */
}

html {
	-ms-overflow-style: -ms-autohiding-scrollbar; /* Edge 12+, Internet Explorer 11- */
	overflow-y: scroll; /* All browsers without overlaying scrollbars */
	-webkit-text-size-adjust: 100%; /* iOS 8+ */
}

input {
	-webkit-border-radius: 0 /* iOS 8+ */
}

input[type="button"], input[type="reset"], input[type="submit"] {
	-webkit-appearance: button;/* iOS 8+ */
}

input[type="number"] {
	width: auto;/* Firefox 36+ */
}

input[type="search"] {
	-webkit-appearance: textfield;/* Chrome 45+, Safari 9+ */
}

input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;/* Chrome 45+, Safari 9+ */
}

main {
	display: block; /* Android 4.3-, Internet Explorer 11-, Windows Phone 8.1+ */
}

pre {
	overflow: auto; /* Internet Explorer 11- */
}

progress {
	display: inline-block; /* Internet Explorer 11-, Windows Phone 8.1+ */
}

small {
	font-size: 75%; /* All browsers */
}

summary {
	display: block; /* Firefox 40+, Internet Explorer 11-, Windows Phone 8.1+ */
}

svg:not(:root) {
	overflow: hidden; /* Internet Explorer 11- */
}

template {
	display: none; /* Android 4.3-, Internet Explorer 11-, iOS 7-, Safari 7-, Windows Phone 8.1+ */
}

textarea {
	overflow: auto; /* Edge 12+, Internet Explorer 11- */
}

[hidden] {
	display: none; /* Internet Explorer 10- */
}

/*
 * Universal inheritance
 */

*, :before, :after {
	box-sizing: inherit;
}

* {
	font-size: inherit;
	line-height: inherit;
}

:before, :after {
	text-decoration: inherit;
	vertical-align: inherit;
}

/*
 * Opinionated defaults
 */

/* specify the border style and width of all elements */

*, :before, :after {
	border-style: solid;
	border-width: 0;
}

/* specify the core styles of all elements */

* {
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
}

/* specify the root styles of the document */

:root {
	background-color: #ffffff;
	box-sizing: border-box;
	color: #000000;
	cursor: default;
	font: 100%/1.5 sans-serif;
	text-rendering: optimizeLegibility;
}

/* specify the text decoration of anchors */

a {
	text-decoration: none;
}

/* specify the alignment of media elements */

audio, canvas, iframe, img, svg, video {
	vertical-align: middle;
}

/* specify the background color of form elements */

button, input, select, textarea {
	background-color: transparent;
}

/* specify the inherited color and font of form elements */

button, input, select, textarea {
	color: inherit;
	font-family: inherit;
	font-style: inherit;
	font-weight: inherit;
}

/* specify the minimum height of form elements */

button, [type="button"], [type="date"], [type="datetime"], [type="datetime-local"], [type="email"], [type="month"], [type="number"], [type="password"], [type="reset"], [type="search"], [type="submit"], [type="tel"], [type="text"], [type="time"], [type="url"], [type="week"], select, textarea {
	min-height: 1.5em;
}

/* specify the font family of code elements */

code, kbd, pre, samp {
	font-family: monospace, monospace;
}

/* specify the list style of nav lists */

nav ol, nav ul {
	list-style: none;
}

/* specify the standard appearance of selects */

select {
	-moz-appearance: none; /* Firefox 40+ */
	-webkit-appearance: none /* Chrome 45+ */
}

select::-ms-expand {
	display: none;/* Edge 12+, Internet Explorer 11- */
}

select::-ms-value {
	color: currentColor;/* Edge 12+, Internet Explorer 11- */
}

/* specify the border styling of tables */

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* specify the resizability of textareas */

textarea {
	resize: vertical;
}

/* specify the background color, font color, and drop shadow of text selections */

::-moz-selection {
	background-color: #b3d4fc; /* required when declaring ::selection */
	color: #4c2b03;
	text-shadow: none;
}

::selection {
	background-color: #b3d4fc; /* required when declaring ::selection */
	color: #4c2b03;
	text-shadow: none;
}

/* specify the progress cursor of updating elements */

[aria-busy="true"] {
	cursor: progress;
}

/* specify the pointer cursor of trigger elements */

[aria-controls] {
	cursor: pointer;
}

/* specify the unstyled cursor of disabled, not-editable, or otherwise inoperable elements */

[aria-disabled] {
	cursor: default;
}

/* specify the style of visually hidden yet accessible elements */

[hidden][aria-hidden="false"] {
	clip: rect(0 0 0 0);
	display: inherit;
	position: absolute
}

[hidden][aria-hidden="false"]:focus {
	clip: auto;
}

.clr:after {
	visibility: hidden;
	clear: both;
	height: 0;
	font-size: 0;
	line-height: 0%;
	display: block;
	content: "";
}
.clr {
	zoom: 1;
}

/*# sourceMappingURL=sanitize.css.map */

li {
	list-stpyle: none;
}

body, html {
	height: 100%;
	overflow: hidden;
	overflow-y: auto;
	overflow-x: hidden;
	position: relative;
	font-family: "メイリオ", "Meiryo", verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
}

#wrapper {
	width: 100%;
	overflow: auto;
	overflow-x: hidden;
	overflow-y: hidden;
	outline: none;
}

#inner {
	/*background: #dfedf8;
	 background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RmZWRmOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5Y2JlZDciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	 background: -moz-linear-gradient(top,  #DEEDF8 0%, #9cbed7 100%);
	 background: -webkit-linear-gradient(top,  #DEEDF8 0%, #CBDFEE 20% ,#9cbed7 100%);
	 background: linear-gradient(to bottom,  #DEEDF8 0%,#9cbed7 100%);
	 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dfedf8', endColorstr='#9cbed7',GradientType=0 );*/

	background-image: url(../images/common/bg.png);
	position: relative;
	background-size: 100% 100%;
	min-height: 705px;
	width: 20000px;
	overflow-y: hidden;
}

.section {
	padding: 10px;
	width: auto;
	height: 100%;
	position: relative;
	float: left;
	display: table;
	overflow: hidden;
	overflow-x: visible;
	overflow-y: hidden;
}

.timeline {
	width: 100%;
	position: relative;
}

#anchors {
	position: fixed;
	bottom: 0px;
	left: 0px;
	padding: 15px;
}

#anchors a {
	display: inline-block;
	padding: 5px;
	background-color: #ccc;
}

#wrapper {
	cursor: default !important;
}

#timeline {
	width: 14207px;
	height: 101px;
	position: absolute;
	left: 0px;
	bottom: 100px;
}

#timeline .timelins {
	float:left;
}

#timeline_top {
	width: 100%;
	height: 5px;
	position: absolute;
	left: 0px;
	bottom: 164.5px;
	z-index: 9990;
	background: #ffffff;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYyJSIgc3RvcC1jb2xvcj0iI2NjZjlmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMmUwY2IiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left, #ffffff 0%, #ccf9f6 62%, #02e0cb 100%);
	background: -webkit-linear-gradient(left, #ffffff 0%,#ccf9f6 62%,#02e0cb 100%);
	background: linear-gradient(to right, #ffffff 0%,#ccf9f6 62%,#02e0cb 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#02e0cb',GradientType=1 );
}

#timeline_top #border {

}

/*
 *  TOPセクション
 *
 */

#secTop .topImg {
	width: 625px;
	height: 230px;
	background-image: url('../images/top/top.png');
	margin: 3% auto 0 auto;
	background-repeat: no-repeat;
}

.headerImg {
	width: 615px;
	height: 50px;
	background-image: url('../images/common/header.png');
	top: 15px;
	left: 15px;
	background-repeat: no-repeat;
	position: absolute;
}
.headerImg .headerImgBanner{display:inline-block;margin-left:280px;}
.headerImg .headerImgBanner:hover{opacity: 0.75;}
/*
 * Movie
 *
 */
.img-box, .img-box-three {
	position: relative;
}
.moviesWrapper a, .moviesWrapper a img {
	display: block;
}

.moviesWrapper a.openSimpleMovie {
	box-shadow: 5px 5px 9px 2px rgba(0,0,0,0.1);
}

.moviesWrapper a:hover {
	opacity: 0.75;
}

#bg311 {
	position: absolute;
	background-image: url(../images/common/311_bg.png);
	width: 179px;
	height: 104px;
	left: -200px;
	bottom: 0;
}

#bg312 {
	position: absolute;
	background-image: url(../images/common/312_bg.png);
	width: 197px;
	height: 104px;
	left: -206px;
	bottom: 0;
}

#bg313 {
	position: absolute;
	background-image: url(../images/common/313_bg.png);
	width: 196px;
	height: 104px;
	left: -208px;
	bottom: 0;
}

#bg314 {
	position: absolute;
	background-image: url(../images/common/314_bg.png);
	width: 198px;
	height: 104px;
	left: -216px;
	bottom: 0;
}

::-moz-selection {
	background: none; /* Firefox */
	color: #222;
}

#fla {
	position: absolute;
	background-image: url(../images/common/fla.png);
	width: 600px;
	height: 516px;
	left: 19px;
	bottom: -100px;
}

.icons {
	background-repeat: no-repeat;
	background-color: transparent;
	width: 110px;
	height: 50px;
	font-size: 40px;
	font-weight: bold;
	display: inline-block;
	position: absolute;
	top: 45px;
	color: #fff;
	text-indent: -9999px;
	margin: 0 0 0 -15px;
	background-position: center;
}

#icon311 {
	background-image: url(../images/common/icon311.png);
	left: 360px;
}

#icon312 {
	background-image: url(../images/common/icon312.png);
	left: 6337px;
}

#icon313 {
	background-image: url(../images/common/icon313.png);
	left: 10615px;
}

#icon314 {
	background-image: url(../images/common/icon314.png);
	left: 12878px;
}

.caution {
	width: 549px;
	color: #fff;
	z-index: 99999;
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	top: 50%;
	font-size: 13px;
	margin-top: 275px;
}

.oneImg .note.big .thum .titleBg {
	position: absolute;
    display: block;
    padding: 10px 15px;
    bottom: initial;
    left: 0px;
    width: 100%;
    background: none;
    color: #222;
    line-height: 1.2;
    height:auto;
}

.oneImg .note.big .thum .titleBg .title {
	font-size:31px;
}

.oneImg .note.big .thum .titleBg .small {
	 font-size: 18px;
    line-height: 1.2;
    /* margin-top: 1em; */
    display: inline-block;
    margin-top: 10px;
}
   

#infoWrap {
	width:920px;
	margin:0 auto;
}

#backLink {
	width: 300px;
    float: left;
    padding: 14px 0 0 0;
}

#backLink a {
	color:#222;
}

#backLink a:hover {
	text-decoration: underline;
}

.arrow-b {
    background-image: url(../images/common/arrow-b.png);
    height: 15px;
    width: 15px;
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    background-position-y: 1px;
}


.poster {
	display:table;
}

.poterIcon {
	display: table-cell;
    vertical-align: middle;
    text-align: center;
}
